Subject: [dhcwg] prefix-length hint issues for Standards Track?

From: tianxiang li <[email-masked]>
Date: Mon, 20 Jun 2016 09:20:30 +0800

Hi all,

We've updated a new version of the prefix-length hint issues draft (
https://www.ietf.org/id/draft-ietf-dhc-dhcpv6-prefix-length-hint-issue-02.txt
).

We've edited some text in the solution sections and added normative
language. Also we added some text in the introduction section to explain
the motivation of the draft clearer, based on comments from the mailinglist.

We hope to receive your comments, especially concerning the use of
normative language, and whether it's okay for Standards Track.

Thank you,
Tianxiang